prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-sx1276
Description: SZ1276 LoRa/FSK/OOK Radio
Version: 1.7.1

Libs: -L${libdir} -lupm-sx1276
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
